Redmine - Defect #14815

time estimate should affect due date for gantt charts
2013-09-02 16:07 - Peter Volkov

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Gantt Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version: 232
Description

Two problems that make gantt charts quite useless in our case:

1. The Gantt chart does not appear to use issue duration to establish the task's end date.
2. The tasks appear in sequence if | add relationships but the Gantt durations is always one day.

Reported long time ago on board, but | failed to find such issue:
http://www.redmine.org/boards/2/topics/31769

Related issues:
Is duplicate of Redmine - Feature #20323: Enhancement of gantt chart - consid... New

History

#1 - 2014-02-04 13:35 - Oscar Corsvall

| agree this would be really good fix!

#2 - 2015-08-15 03:18 - Toshi MARUYAMA

- Related to Feature #20323: Enhancement of ganit chart - consider estimated effort if no due date is set added

#3 - 2015-08-15 03:28 - Toshi MARUYAMA

- Related to deleted (Feature #20323: Enhancement of gantt chart - consider estimated effort if no due date is set)

#4 - 2015-08-15 03:29 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Duplicate

| close this issue because #20323 has more description.

#5 - 2015-08-15 03:29 - Toshi MARUYAMA

- Is duplicate of Feature #20323: Enhancement of gantt chart - consider estimated effort if no due date is set added
